### Enumeration

# FwupdPlugin HidItemKind

since: 1.0

#### Declaration

    enum FwupdPlugin.HidItemKind

#### Description

No description available.

Available since: 1.0

#### Members

`FU_HID_ITEM_KIND_MAIN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_HID_ITEM_KIND_GLOBAL`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_HID_ITEM_KIND_LOCAL`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 1.0